name: DNNGP3
channels:
  - defaults
dependencies:
  - _tflow_select=2.2.0=eigen
  - abseil-cpp=20211102.0=he9d5cce_0
  - absl-py=1.3.0=py39hecd8cb5_0
  - aiohttp=3.8.3=py39h6c40b1e_0
  - aiosignal=1.2.0=pyhd3eb1b0_0
  - appdirs=1.4.4=pyhd3eb1b0_0
  - astunparse=1.6.3=py_0
  - async-timeout=4.0.2=py39hecd8cb5_0
  - attrs=22.1.0=py39hecd8cb5_0
  - blas=1.0=openblas
  - blinker=1.4=py39hecd8cb5_0
  - bottleneck=1.3.5=py39h67323c0_0
  - brotlipy=0.7.0=py39h9ed2024_1003
  - c-ares=1.19.0=h6c40b1e_0
  - ca-certificates=2023.01.10=hecd8cb5_0
  - cachetools=4.2.2=pyhd3eb1b0_0
  - certifi=2022.12.7=py39hecd8cb5_0
  - cffi=1.15.1=py39h6c40b1e_3
  - charset-normalizer=2.0.4=pyhd3eb1b0_0
  - click=8.0.4=py39hecd8cb5_0
  - cryptography=39.0.1=py39hf6deb26_0
  - flatbuffers=2.0.0=h23ab428_0
  - flit-core=3.8.0=py39hecd8cb5_0
  - frozenlist=1.3.3=py39h6c40b1e_0
  - gast=0.4.0=pyhd3eb1b0_0
  - giflib=5.2.1=h6c40b1e_3
  - google-auth=2.6.0=pyhd3eb1b0_0
  - google-auth-oauthlib=0.4.4=pyhd3eb1b0_0
  - google-pasta=0.2.0=pyhd3eb1b0_0
  - grpc-cpp=1.46.1=h64d96ca_1
  - grpcio=1.42.0=py39ha29bfda_0
  - h5py=3.7.0=py39h4a1dd59_0
  - hdf5=1.10.6=h10fe05b_1
  - icu=58.2=h0a44026_3
  - idna=3.4=py39hecd8cb5_0
  - importlib-metadata=6.0.0=py39hecd8cb5_0
  - joblib=1.1.1=py39hecd8cb5_0
  - jpeg=9e=h6c40b1e_1
  - keras=2.10.0=py39hecd8cb5_0
  - keras-preprocessing=1.1.2=pyhd3eb1b0_0
  - krb5=1.19.4=hdba6334_0
  - libcurl=7.88.1=ha585b31_0
  - libcxx=14.0.6=h9765a3e_0
  - libedit=3.1.20221030=h6c40b1e_0
  - libev=4.33=h9ed2024_1
  - libffi=3.4.2=hecd8cb5_6
  - libgfortran=5.0.0=11_3_0_hecd8cb5_28
  - libgfortran5=11.3.0=h9dfd629_28
  - libnghttp2=1.46.0=ha29bfda_0
  - libopenblas=0.3.21=h54e7dc3_0
  - libpng=1.6.39=h6c40b1e_0
  - libprotobuf=3.20.3=hfff2838_0
  - libssh2=1.10.0=h0a4fc7d_0
  - llvm-openmp=14.0.6=h0dcd299_0
  - markdown=3.4.1=py39hecd8cb5_0
  - markupsafe=2.1.1=py39hca72f7f_0
  - multidict=6.0.2=py39hca72f7f_0
  - ncurses=6.4=hcec6c5f_0
  - numexpr=2.8.4=py39h57a7bef_0
  - numpy=1.23.5=py39h57a7bef_0
  - numpy-base=1.23.5=py39hc93c6d9_0
  - oauthlib=3.2.2=py39hecd8cb5_0
  - openssl=1.1.1t=hca72f7f_0
  - opt_einsum=3.3.0=pyhd3eb1b0_1
  - packaging=23.0=py39hecd8cb5_0
  - pandas=1.5.2=py39h07fba90_0
  - pip=23.0.1=py39hecd8cb5_0
  - pooch=1.4.0=pyhd3eb1b0_0
  - protobuf=3.20.3=py39hcec6c5f_0
  - pyasn1=0.4.8=pyhd3eb1b0_0
  - pyasn1-modules=0.2.8=py_0
  - pycparser=2.21=pyhd3eb1b0_0
  - pyjwt=2.4.0=py39hecd8cb5_0
  - pyopenssl=23.0.0=py39hecd8cb5_0
  - pysocks=1.7.1=py39hecd8cb5_0
  - python=3.9.16=h218abb5_2
  - python-dateutil=2.8.2=pyhd3eb1b0_0
  - python-flatbuffers=2.0=pyhd3eb1b0_0
  - pytz=2022.7=py39hecd8cb5_0
  - re2=2022.04.01=he9d5cce_0
  - readline=8.2=hca72f7f_0
  - requests=2.28.1=py39hecd8cb5_1
  - requests-oauthlib=1.3.0=py_0
  - rsa=4.7.2=pyhd3eb1b0_1
  - scikit-learn=1.2.2=py39hcec6c5f_0
  - scipy=1.10.1=py39h9034365_0
  - setuptools=65.6.3=py39hecd8cb5_0
  - six=1.16.0=pyhd3eb1b0_1
  - snappy=1.1.9=he9d5cce_0
  - sqlite=3.41.1=h6c40b1e_0
  - tensorboard=2.10.0=py39hecd8cb5_0
  - tensorboard-data-server=0.6.1=py39h7242b5c_0
  - tensorboard-plugin-wit=1.6.0=py_0
  - tensorflow=2.10.0=eigen_py39h2f7e057_0
  - tensorflow-base=2.10.0=eigen_py39h61e1807_0
  - tensorflow-estimator=2.10.0=py39hecd8cb5_0
  - termcolor=2.1.0=py39hecd8cb5_0
  - threadpoolctl=2.2.0=pyh0d69192_0
  - tk=8.6.12=h5d9f67b_0
  - typing_extensions=4.4.0=py39hecd8cb5_0
  - tzdata=2023c=h04d1e81_0
  - urllib3=1.26.15=py39hecd8cb5_0
  - werkzeug=2.2.3=py39hecd8cb5_0
  - wheel=0.35.1=pyhd3eb1b0_0
  - wrapt=1.14.1=py39hca72f7f_0
  - xz=5.2.10=h6c40b1e_1
  - yarl=1.8.1=py39hca72f7f_0
  - zipp=3.11.0=py39hecd8cb5_0
  - zlib=1.2.13=h4dc903c_0
prefix: /Users/zhang/miniconda3/envs/python39
